1776646167967
8664,1.14.0.v20150421-1508
16032,1.14.0.v20150421-1508
9086,1.14.0.v20150421-1508
7072,1.14.0.v20150421-1508
15077,1.14.0.v20150421-1508
6754,1.14.0.v20150421-1508
9416,1.14.0.v20150421-1508
10340,1.14.0.v20150421-1508
11842,1.14.0.v20150421-1508
12,2.4.0
378,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
383,1.14.0.v20150421-1508
8236,1.14.0.v201604211500
13609,1.14.0.v20150421-1508
8660,1.14.0.v20150421-1508
2002,2.2.0
24346,1.14.0.v20150421-1508
10277,1.14.0.v20150421-1508
22416,1.14.0.v20150421-1508
737,1.14.0.v201505061500
4844,1.14.0.v20150421-1508
17822,2.6.0
3394,1.14.0.v20150421-1508
22,2.3.0
6414,2.4.0
13032,1.14.0.v20150421-1508
5427,1.14.0.v20150421-1508
6137,1.14.0.v20150421-1508
7084,2.4.0
7079,2.4.0
20884,1.27.0.v20221112-0806,1.33.0
23559,1.14.0.v20150421-1508
24786,1.33.0
1976,1.33.0
10686,1.14.0.v20150421-1508
7083,2.4.0
3405,1.14.0.v20150421-1508
17595,1.14.0.v20150421-1508
8976,1.27.0.v20221112-0806
11167,1.14.0.v20150421-1508
3782,2.6.0
19776,1.27.0.v20221112-0806
11864,1.14.0.v20150421-1508
7401,1.14.0.v20150421-1508
1423,1.14.0.v20150421-1508
16039,2.5.0
22044,1.14.0.v20150421-1508
24796,1.14.0.v20150421-1508
20523,1.27.0.v20201111-1638
9435,1.14.0.v20150421-1508
18593,2.2.0
18569,1.14.0.v20150421-1508
401,2.4.0
1435,2.2.0
2915,1.27.0.v20221112-0806
21294,1.14.0.v20150421-1508
8243,1.14.0.v201604211500
17126,1.14.0.v20150421-1508
20899,2.5.0
13005,1.14.0.v20150421-1508
11828,1.14.0.v20150421-1508
16010,1.14.0.v20150421-1508
20490,1.14.0.v20150421-1508
18573,1.14.0.v20150421-1508
18927,2.6.0
9847,1.14.0.v201604211500
23910,1.14.0.v20150421-1508
11969,1.14.0.v201604211500
10726,1.14.0.v20150421-1508
11181,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19335,1.14.0.v20150421-1508
16383,1.14.0.v201505061500
14728,1.14.0.v201604211500
23583,2.5.0
13895,1.14.0.v20150421-1508
19358,1.27.0.v20201111-1638
2928,1.14.0.v20150421-1508
8673,2.4.0
21279,1.14.0.v20150421-1508
3837,2.6.0
66,1.14.0.v20150421-1508
11516,2.5.0
787,1.14.0.v20150421-1508
10304,1.14.0.v20150421-1508
11513,2.6.0
85,1.14.0.v201604211500
11518,2.2.0
11514,2.2.0
11863,1.14.0.v201604211500
20538,1.14.0.v20150421-1508
11519,2.2.0
11517,2.2.0
15542,1.14.0.v20150421-1508
24794,1.14.0.v20150421-1508
2511,1.14.0.v20150421-1508
5091,1.14.0.v20150421-1508
20546,1.33.0
24011,1.14.0.v20150421-1508
13094,1.14.0.v20150421-1508
2935,1.14.0.v20150421-1508
2997,2.2.0
2496,2.4.0
10718,1.14.0.v20150421-1508
13454,1.14.0.v20150421-1508
16905,2.0.0,1.33.0
803,1.14.0.v20150421-1508
1123,1.14.0.v20150421-1508
15109,1.14.0.v20150421-1508
4221,2.4.0
6788,1.14.0.v20150421-1508
16029,1.14.0.v20150421-1508
3497,1.27.0.v20221112-0806,1.33.0
24784,1.14.0.v20150421-1508
18557,2.6.0
5519,1.14.0.v20150421-1508
18558,2.6.0
12614,1.14.0.v20150421-1508
5825,1.14.0.v20150421-1508
16051,1.27.0.v20201111-1638
7451,1.14.0.v20150421-1508
21702,1.27.0.v20221112-0806
15433,2.4.0
19367,1.14.0.v20150421-1508
21701,1.27.0.v20221112-0806
5464,2.0.0,1.33.0
3503,2.5.0
19833,1.14.0.v20150421-1508
14306,1.14.0.v20150421-1508
3839,1.14.0.v20150421-1508
9856,1.14.0.v20150421-1508
20210,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13798,1.14.0.v20150421-1508
13144,1.27.0.v20221112-0806
1894,1.27.0.v20221112-0806,1.33.0
2996,2.4.0
2450,2.2.0
427,1.14.0.v20150421-1508
1475,1.27.0.v20201111-1638
439,1.14.0.v20150421-1508
2501,1.14.0.v20150421-1508
16261,1.14.0.v20150421-1508
21298,1.14.0.v20150421-1508
5486,1.14.0.v20150421-1508
12654,1.14.0.v20150421-1508
18233,1.14.0.v20150421-1508
20906,2.5.0
5402,1.14.0.v20150421-1508
7447,1.14.0.v20150421-1508
15576,1.27.0.v20201111-1638
4276,1.14.0.v201505061500
4058,1.14.0.v20150421-1508
21722,1.14.0.v20150421-1508
21332,2.1.0
5040,1.14.0.v20150421-1508
5104,2.6.0
11512,2.5.0
21329,2.0.0
23597,1.14.0.v20150421-1508
11930,2.6.0
7508,1.14.0.v20150421-1508
21773,1.14.0.v20150421-1508
8394,1.14.0.v20150421-1508
16869,1.14.0.v20150421-1508
11224,1.27.0.v20201111-1638
16113,2.4.0
22914,1.14.0.v20150421-1508
10855,1.14.0.v20150421-1508
14353,1.14.0.v20150421-1508
20616,1.14.0.v20150421-1508
10381,1.14.0.v201604211500
4335,1.27.0.v20221112-0806,1.33.0
1231,1.14.0.v20150421-1508
5135,1.14.0.v201604211500
19844,1.14.0.v20150421-1508
11941,1.14.0.v20150421-1508
24059,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5141,2.2.0
11218,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3854,2.4.0
21013,1.14.0.v20150421-1508
13637,1.27.0.v20221112-0806
11556,1.14.0.v20150421-1508
8385,1.14.0.v20150421-1508
15571,2.0.0,1.33.0
18627,1.14.0.v20150421-1508
6199,1.14.0.v20150421-1508
12295,2.4.0
546,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11564,1.14.0.v20150421-1508
15580,1.14.0.v20150421-1508
3863,1.27.0.v20221112-0806
11954,2.6.0
17511,1.14.0.v20150421-1508
21771,1.14.0.v20150421-1508
467,1.14.0.v20150421-1508
18692,1.14.0.v20150421-1508
24461,1.14.0.v20150421-1508
3891,1.14.0.v20150421-1508
22593,1.14.0.v20150421-1508
6864,1.14.0.v201505061500
5093,2.4.0
7537,1.14.0.v20150421-1508
1468,1.14.0.v20150421-1508
4927,1.14.0.v20150421-1508
10861,1.14.0.v20150421-1508
21795,1.14.0.v20150421-1508
22597,1.14.0.v201604211500
7164,1.14.0.v20150421-1508
11984,2.2.0
10890,1.14.0.v20150421-1508
11985,2.2.0
3043,1.14.0.v201604211500
5536,2.2.0
476,2.2.0
3521,2.4.0
22671,2.6.0
24380,1.14.0.v20150421-1508
17570,2.6.0
14789,2.0.0,1.27.0.v20221112-0806,1.33.0
14342,1.14.0.v20150421-1508
24860,1.14.0.v20150421-1508
10843,2.3.0
2546,2.2.0
827,2.0.0,1.33.0
7478,1.14.0.v20150421-1508
20610,1.27.0.v20201111-1638
20608,1.27.0.v20201111-1638
6174,1.33.0
20611,1.27.0.v20221112-0806
20609,1.27.0.v20221112-0806
13624,1.14.0.v20150421-1508
24456,1.14.0.v20150421-1508
13623,2.2.0
8449,1.14.0.v20150421-1508
7531,2.6.0
22973,1.14.0.v201604211500
3082,1.14.0.v20150421-1508
1210,1.14.0.v20150421-1508
12814,1.14.0.v20150421-1508
16177,1.14.0.v20150421-1508
596,2.6.0
9976,2.2.0
151,2.6.0
9965,2.6.0
11495,1.27.0.v20201111-1638
22615,1.14.0.v201604211500
18352,1.14.0.v20150421-1508
21798,1.14.0.v20150421-1508
23686,2.4.0
3555,1.14.0.v20150421-1508
4822,2.3.0
19106,1.14.0.v201604211500
10863,2.5.0
15659,1.33.0
876,2.2.0
1213,1.14.0.v201604211500
1197,1.14.0.v20150421-1508
3062,1.33.0
16167,2.6.0
13245,1.14.0.v20150421-1508
12789,1.14.0.v201604211500
23685,2.4.0
3934,2.5.0
7213,1.14.0.v20150421-1508
7524,1.14.0.v20150421-1508
11992,1.14.0.v201604211500
17241,1.14.0.v20150421-1508
19116,1.14.0.v20150421-1508
4206,1.27.0.v20201111-1638
24494,2.6.0
4810,1.27.0.v20221112-0806
22605,2.4.0
3164,2.5.0
7974,1.14.0.v201604211500
10234,1.14.0.v20150421-1508
14843,1.14.0.v20150421-1508
10907,1.27.0.v20221112-0806
16574,1.27.0.v20221112-0806
8454,1.27.0.v20221112-0806
10882,1.27.0.v20201111-1638
2534,1.14.0.v201604211500
13311,1.14.0.v20150421-1508
24850,1.14.0.v20150421-1508
21040,1.14.0.v20150421-1508
1701,1.14.0.v201604211500
5912,1.14.0.v20150421-1508
15088,1.14.0.v20150421-1508
1161,1.14.0.v20150421-1508
1071,2.2.0
4415,2.4.0
19926,1.14.0.v20150421-1508
12565,1.14.0.v20150421-1508
10896,1.14.0.v20150421-1508
17587,1.27.0.v20201111-1638
3930,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7522,1.14.0.v20150421-1508
1680,1.14.0.v20150421-1508
17619,1.14.0.v20150421-1508
14413,1.14.0.v20150421-1508
23562,2.5.0
5570,1.14.0.v20150421-1508
14458,1.14.0.v20150421-1508
14052,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14047,2.2.0
17674,2.2.0
24538,1.14.0.v20150421-1508
5600,1.14.0.v20150421-1508
7601,1.14.0.v20150421-1508
11328,1.14.0.v20150421-1508
18038,1.27.0.v20221112-0806
10474,1.14.0.v20150421-1508
14053,2.3.0
15337,1.14.0.v20150421-1508
12457,1.14.0.v20150421-1508
4165,1.14.0.v20150421-1508
4880,2.5.0
7243,1.14.0.v20150421-1508
8809,1.27.0.v20201111-1638
16581,1.14.0.v201505061500
23408,1.14.0.v20150421-1508
8011,1.14.0.v20150421-1508
9311,2.4.0
24523,2.2.0
9309,2.4.0
21042,2.2.0
22239,1.14.0.v20150421-1508
11297,2.4.0
17992,1.14.0.v20150421-1508
11712,2.4.0
12842,1.33.0
4886,1.14.0.v20150421-1508
17640,2.2.0
17641,2.2.0
17642,2.2.0
20334,1.27.0.v20221112-0806
12844,2.6.0
24509,1.14.0.v20150421-1508
571,1.14.0.v20150421-1508
12848,2.6.0
14857,1.14.0.v20150421-1508
8792,1.14.0.v201604211500
9585,2.5.0
15385,1.14.0.v20150421-1508
19139,1.14.0.v201604211500
902,1.14.0.v20150421-1508
1250,1.14.0.v201604211500
12854,1.14.0.v20150421-1508
12380,1.14.0.v20150421-1508
13739,1.14.0.v201604211500
19142,2.2.0
22212,2.5.0
13719,1.14.0.v20150421-1508
10940,2.5.0
12419,2.6.0
24953,1.14.0.v20150421-1508
12048,1.27.0.v20201111-1638
18738,1.14.0.v20150421-1508
21894,1.14.0.v20150421-1508
17968,2.2.0
909,1.14.0.v20150421-1508
10945,2.6.0
24960,1.14.0.v201505061500
21481,1.14.0.v20150421-1508
19174,1.14.0.v20150421-1508
6868,2.4.0
14916,2.5.0
16590,1.14.0.v20150421-1508
6269,1.14.0.v20150421-1508
18750,1.14.0.v201604211500
22600,1.27.0.v20221112-0806,1.33.0
1269,1.14.0.v20150421-1508
925,1.14.0.v20150421-1508
15318,1.14.0.v20150421-1508
11972,2.2.0
14454,1.14.0.v20150421-1508
7593,1.14.0.v20150421-1508
12014,2.4.0
24558,1.14.0.v20150421-1508
10489,1.14.0.v20150421-1508
23655,2.4.0
17016,1.14.0.v20150421-1508
24171,1.27.0.v20201111-1638
24169,1.27.0.v20201111-1638
5672,1.14.0.v20150421-1508
24173,1.27.0.v20201111-1638
1855,1.14.0.v20150421-1508
11359,2.6.0
21117,1.14.0.v20150421-1508
15897,1.14.0.v201505061500
20363,2.6.0
2316,2.6.0
7624,1.14.0.v20150421-1508
23807,1.14.0.v20150421-1508
21888,2.6.0
10521,1.14.0.v201604211500
10969,1.14.0.v20150421-1508
18829,1.14.0.v20150421-1508
24151,1.27.0.v20201111-1638
20725,1.14.0.v20150421-1508
18445,1.14.0.v20150421-1508
22282,2.5.0
23065,2.4.0
3620,2.5.0
13370,2.5.0
17346,1.14.0.v20150421-1508
16632,2.0.0,1.33.0
6630,1.27.0.v20221112-0806
24159,2.5.0
21904,1.14.0.v20150421-1508
8502,2.6.0
24945,2.6.0
4939,2.6.0
12893,1.14.0.v20150421-1508
23414,1.14.0.v20150421-1508
24162,1.14.0.v20150421-1508
5645,1.14.0.v20150421-1508
7642,2.5.0
2781,1.14.0.v20150421-1508
15371,1.14.0.v201604211500
6939,1.14.0.v20150421-1508
9650,1.14.0.v20150421-1508
8044,1.14.0.v20150421-1508
15895,2.4.0
2740,1.14.0.v201604211500
8047,1.27.0.v20221112-0806
9631,1.14.0.v20150421-1508
8557,2.6.0
20378,2.6.0
20379,2.5.0
638,1.14.0.v20150421-1508
20380,2.4.0
20381,2.4.0
20382,2.3.0
18437,1.14.0.v20150421-1508
5975,1.14.0.v20150421-1508
11728,2.2.0
21106,1.14.0.v20150421-1508
8003,1.14.0.v20150421-1508
18827,2.2.0
10545,1.27.0.v20221112-0806
10103,1.14.0.v20150421-1508
4953,1.14.0.v201604211500
2322,1.27.0.v20221112-0806,1.33.0
17656,1.14.0.v20150421-1508
18809,2.2.0
6981,1.14.0.v20150421-1508
6312,2.5.0
6963,1.14.0.v20150421-1508
3242,1.14.0.v20150421-1508
17705,1.14.0.v20150421-1508
24160,1.27.0.v20201111-1638
23070,1.14.0.v201505061500
625,1.14.0.v20150421-1508
21130,2.5.0
18056,1.14.0.v201604211500
6968,2.3.0
17712,1.14.0.v20150421-1508
2314,1.14.0.v20150421-1508
17353,1.14.0.v20150421-1508
24211,1.14.0.v201604211500
2831,1.14.0.v20150421-1508
6401,2.2.0
21565,2.6.0
275,1.14.0.v20150421-1508
19246,1.14.0.v20150421-1508
17740,2.2.0
1956,1.14.0.v20150421-1508
17046,1.14.0.v20150421-1508
9719,1.27.0.v20221112-0806
21225,1.14.0.v20150421-1508
8540,1.14.0.v20150421-1508
18461,1.14.0.v20150421-1508
20418,1.27.0.v20201111-1638
5117,1.14.0.v20150421-1508
20056,1.27.0.v20221112-0806
10137,1.14.0.v20150421-1508
3311,2.5.0
7048,1.14.0.v20150421-1508
9328,1.14.0.v20150421-1508
23444,1.14.0.v201505061500
1320,1.14.0.v201604211500
6047,2.2.0
23876,1.14.0.v20150421-1508
9669,1.27.0.v20201111-1638
23879,1.14.0.v20150421-1508
12113,1.27.0.v20201111-1638
9671,1.27.0.v20201111-1638
18091,2.6.0
7297,1.14.0.v20150421-1508
9668,1.27.0.v20201111-1638
11902,1.14.0.v20150421-1508
1849,1.14.0.v20150421-1508
16635,1.14.0.v20150421-1508
1871,1.14.0.v201604211500
11195,2.5.0
17738,1.14.0.v20150421-1508
2818,1.14.0.v201604211500
10616,2.5.0
5828,1.14.0.v20150421-1508
7672,1.14.0.v20150421-1508
17041,2.2.0
17377,1.14.0.v20150421-1508
6341,2.0.0,1.27.0.v20221112-0806,1.33.0
1917,1.14.0.v20150421-1508
3328,2.2.0
1881,1.14.0.v20150421-1508
24682,1.14.0.v20150421-1508
10613,1.14.0.v20150421-1508
3330,1.27.0.v20221112-0806
25015,2.5.0
21568,1.14.0.v20150421-1508
25038,1.14.0.v20150421-1508
3329,1.27.0.v20221112-0806
16679,1.14.0.v20150421-1508
9330,1.14.0.v20150421-1508
10634,1.14.0.v20150421-1508
15424,1.14.0.v20150421-1508
12156,2.5.0
1923,2.5.0
18450,2.2.0
22736,2.6.0
23875,1.27.0.v20221112-0806
2372,1.33.0
18448,2.2.0
7710,1.14.0.v20150421-1508
18449,2.2.0
23909,1.14.0.v20150421-1508
10560,1.14.0.v20150421-1508
7689,1.14.0.v20150421-1508
1457,1.27.0.v20201111-1638
8556,1.33.0
22748,1.14.0.v20150421-1508
4973,1.14.0.v20150421-1508
11409,1.14.0.v20150421-1508
18884,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21173,2.3.0
18140,1.14.0.v201604211500
7707,1.14.0.v20150421-1508
21867,2.4.0
16350,1.27.0.v20221112-0806
8619,1.14.0.v20150421-1508
10269,1.14.0.v20150421-1508
21286,1.14.0.v20150421-1508
11079,1.14.0.v201604211500
19718,1.14.0.v20150421-1508
9378,1.14.0.v20150421-1508
9762,1.14.0.v20150421-1508
22024,1.27.0.v20221112-0806
16730,1.14.0.v20150421-1508
23155,1.27.0.v20201111-1638
23924,1.27.0.v20221112-0806
12977,1.14.0.v20150421-1508
24531,1.14.0.v20150421-1508
10166,1.14.0.v201505061500
15448,1.14.0.v20150421-1508
21456,1.14.0.v20150421-1508
340,1.27.0.v20201111-1638
15451,2.5.0
3341,1.27.0.v20221112-0806,1.33.0
3317,2.2.0
24713,1.14.0.v20150421-1508
14187,1.14.0.v20150421-1508
10146,1.14.0.v20150421-1508
14186,1.14.0.v20150421-1508
16334,1.27.0.v20221112-0806,1.33.0
21192,2.5.0
4890,2.5.0
1038,1.14.0.v20150421-1508
5725,2.4.0
15471,1.14.0.v20150421-1508
5066,2.6.0
19792,1.14.0.v20150421-1508
5742,1.14.0.v20150421-1508
22769,1.14.0.v20150421-1508
23523,2.2.0
6061,1.14.0.v20150421-1508
18527,1.14.0.v20150421-1508
16721,1.14.0.v20150421-1508
12386,1.27.0.v20221112-0806
4998,1.14.0.v20150421-1508
9791,1.14.0.v20150421-1508
11091,1.14.0.v20150421-1508
9395,1.27.0.v20221112-0806
8620,1.14.0.v20150421-1508
13863,2.2.0
22355,1.14.0.v20150421-1508
11032,2.3.0
7047,1.14.0.v20150421-1508
21236,1.14.0.v20150421-1508
18174,1.14.0.v20150421-1508
9400,1.14.0.v20150421-1508
2832,1.27.0.v20201111-1638
7051,2.0.0,1.27.0.v20221112-0806,1.33.0
11442,1.14.0.v20150421-1508
11030,2.4.0
21620,2.3.0
3721,1.14.0.v20150421-1508
22762,1.14.0.v201604211500
6331,1.14.0.v20150421-1508
19728,2.4.0
13822,2.2.0
3726,1.14.0.v20150421-1508
13823,2.2.0
13826,2.2.0
19729,1.14.0.v20150421-1508
20470,1.14.0.v20150421-1508
5751,1.14.0.v20150421-1508
6403,1.14.0.v201604211500
3297,2.2.0
8632,1.14.0.v20150421-1508
3299,2.2.0
1879,1.14.0.v20150421-1508
17079,1.14.0.v20150421-1508
